/* ----------------------------------------------------------------------

 pc style setting

---------------------------------------------------------------------- */

/* 修正分 */
.inner {
  width: 1080px;
  margin: 0 auto;
  display: flex;
  /* justify-content: space-between; */
  justify-content: center;
}
#main_col { width:760px; margin: 0 20px 0 0; padding: 46px 0;}
#side_col { width:300px; padding: 46px 0;}
.side_widget li { line-height:170%; margin:0 0 15px 0; padding:0 0 0 9px; background:url(img/common/bullet1.gif) no-repeat left 8px; }
#main_col h1{ font-size:26px!important; margin:0; line-height:170%; color:#fff; padding: 12px 0;}

#main_col .headlineTop{ font-size:26px!important; margin:0; line-height:170%; color:#fff;}

form.searchform{ width: 100%;}

.widget_search #s { width:220px !important; height:33px; margin:0 0 10px 0; border:1px solid #ccc; background:#f2f2f2; padding:0 10px; box-shadow:2px 2px 3px 0px #ddd inset; }
/* ここまで */

body {
  margin: 0;
  padding: 0;
  background: #fff;
  font-family: "Century Gothic", Arial, sans-serif;
  color:#333;
}
.pcHidden{ display: none;}
/* .spHidden{} */

/* layout */
#contents {
  background:url(img/common/contentsBg.png?);
  background-size: cover;
  margin: 0 auto;
  width:100%;
}
/* #main_col { width:750px; margin: 0 auto!important; padding: 46px 0;} */
#main_col ul{ }
/* #side_col { width:220px; margin:0 0 14px 0; } */
.no_side #main_col { width:830px; float:none; margin:0 auto 14px; }
.no_side_wide #main_col { width:994px; float:none; margin:0 auto 14px; }

#main_col h1{ font-size:26px!important; margin:0; line-height:170%; color:#fff; padding: 12px 0 12px 10px;}
#main_col .headlineTop{ font-size:20px!important; margin:0; line-height:240%; color:#fff;}

/* headline */
.headline1 { margin:0; line-height:42px; line-height:42px; font-size:14px; color:#fff; padding:0 15px;
/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#bf0000+0,8d0000+100 */
background: #bf0000; /* Old browsers */
background: -moz-linear-gradient(top,  #bf0000 0%, #8d0000 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top,  #bf0000 0%,#8d0000 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom,  #bf0000 0%,#8d0000 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#bf0000', endColorstr='#8d0000',GradientType=0 ); /* IE6-9 */
 }
.headline2 { margin:0; line-height:42px; line-height:42px; font-size:14px; color:#333; background:url(img/common/headline2.gif) repeat-x left top; padding:0 15px; }
.headline3 { margin:0 0 20px 0; line-height:42px; line-height:42px; font-size:14px; color:#fff; background:url(img/common/headline1.gif) repeat-x left top; padding:0 15px; border-top:1px solid #ddd; border-bottom:1px solid #ddd; }
.headlineTop { margin:0; line-height:42px; line-height:42px; font-size:14px; color:#fff; padding:0 15px;
/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#bf0000+0,8d0000+100 */
background: #bf0000; /* Old browsers */
background: -moz-linear-gradient(top,  #bf0000 0%, #8d0000 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top,  #bf0000 0%,#8d0000 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom,  #bf0000 0%,#8d0000 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#bf0000', endColorstr='#8d0000',GradientType=0 ); /* IE6-9 */
 }

/* image */
a.image { background:#000; display:block; }
a.image img { display:block; opacity:1; transition: opacity .4s ease-in-out; -moz-transition: opacity .4s ease-in-out; -webkit-transition: opacity .4s ease-in-out; -webkit-transform: rotate(0); -moz-transform: rotate(0); transform: rotate(0); }
a.image:hover img { opacity:0.5; }

/* date color */
.date { color:#b20000; font-weight:bold; }
#footer .date { color:#b36a6a; }

/* mobile banner */
#mobile_banner_top, #mobile_banner_bottom { display:none; }



/* ----------------------------------------------------------------------
 index
---------------------------------------------------------------------- */
#index_top { margin:0 0 15px 0; }

/* gallery */
#recommend_gallery { width:630px; background:#fff; border:1px solid #ddd; float:left; padding:15px; }
#recommend_gallery ul { margin-bottom:0; }
#recommend_gallery .rs-thumb-wrap { background:#000; }
#recommend_gallery .rs-thumb-wrap > a > img { display:block; height:100%; }
#recommend_gallery .rs-thumb-wrap > a { opacity:0.5; display:block; width:16.6667%; height:63px; }
#recommend_gallery .rs-thumb-wrap > a:hover, #recommend_gallery .rs-thumb-wrap > a.active { opacity: 1 }
#recommend_gallery .rs-caption {
    height:auto; padding:10px 20px; background:#000; color:#fff;
    background: -moz-linear-gradient(top, rgba(0, 0, 0, .7), rgba(0, 0, 0, .8));
    background: -webkit-linear-gradient(top, rgba(0, 0, 0, .7), rgba(0, 0, 0, .8));
    background: -o-linear-gradient(top, rgba(0, 0, 0, .7), rgba(0, 0, 0, .8));
    background: -ms-linear-gradient(top, rgba(0, 0, 0, .7), rgba(0, 0, 0, .8));
    background: linear-gradient(top, rgba(0, 0, 0, .7), rgba(0, 0, 0, .8));
    -moz-box-shadow: 0 1px 0 rgba(255, 255, 255, .12) inset;
    -webkit-box-shadow: 0 1px 0 rgba(255, 255, 255, .12) inset;
    box-shadow: 0 1px 0 rgba(255, 255, 255, .12) inset;
}
#recommend_gallery .rs-caption p { margin:0; }

/* right column */
#index_right_col { width:310px; float:right; }

/* pickup */
#index_pickup { background:#fff; border:1px solid #ddd; margin:0 0 15px 0; min-height:400px; }
#index_pickup a.image { display:block; margin-bottom:17px; }
#index_pickup a.image img { width:308px; height:auto; }
/* #index_pickup a.image:hover img { } */
#index_pickup .meta { margin:10px 15px; }
#index_pickup .meta li { font-size:11px; float:left; line-height:110%; border-right:1px solid #ccc; margin:0 10px 0 0; padding:0 10px 0 0; }
#index_pickup .meta li.last { margin:0; padding:0; border:none; }
#index_pickup .title { font-size:16px; margin:0 15px 8px; line-height:140%; }
#index_pickup .title a { display:block; }
#index_pickup .excerpt { font-size:12px; margin:0 15px 13px; line-height:170%; }
#index_pickup .link { font-size:12px; margin:10px 15px 17px; display:block; background:url(img/common/arrow1.gif) no-repeat left top; padding:0 0 0 30px; height:13px; line-height:13px; }

/* search */
#index_right_col .search_area { background:#fff; border:1px solid #ddd; position:relative; height:56px; }
#index_right_col #search_button { float:right; margin:10px 10px 0 0; }
#index_right_col #search_input { float:left; margin:11px 0 0 11px; border:1px solid #ccc; background:#f2f2f2; width:160px; height:33px; position:relative; padding:0 10px; box-shadow:2px 2px 3px 0px #ddd inset; }

/* recent post */
#recent_post { margin:0 0 15px 0; }
#recent_post .headline1 { margin:0 0 10px 0; }
#recent_post .headlineTop { margin:0 0 10px 0; }
#recent_post ul { margin:0 -10px 0 0; position:relative; }
#recent_post ul ul.meta { margin:0 14px 10px; display:block; }
#recent_post li { float:left; width:180px; background:#fff; border:1px solid #ddd; margin:0 7px 0 0; padding:0 0 5px 0; min-height:270px; }
#recent_post li ul.meta li { float:none; display:inline; min-height:0px; height:auto; font-size:11px; width:auto; background:none; border:none; padding:0; margin:0; }
#recent_post li ul.meta li.date { display:block; }
#recent_post .image { width:150px; height:150px; margin:14px auto 10px; }
#recent_post .title { font-size:13px; display:block; margin:7px 14px; font-weight:bold; border-top:1px dotted #ccc; padding:7px 0 0 0; }

/* featured post */
#featured_post { margin:0 0 15px 0; background:#fff; border:1px solid #ddd; }
#featured_post .title a { display:block; }
#featured_post .post1 { border-bottom:1px dotted #ddd; padding:15px; margin:0; }
#featured_post .post1 .image { float:left; width:340px; height:210px; margin:0; }
#featured_post .post1 .image img { margin:10px; }
#featured_post .post1 .info { float:right; width:353px; }
#featured_post .post1 .date { margin:5px 0; line-height:110%; font-size:12px; }
#featured_post .post1 .title { font-size:16px; margin:0 0 14px 0; }
#featured_post .post1 .excerpt { font-size:12px; line-height:170%; padding-right:10px; margin:0 0 21px 0; }
#featured_post .post1 .link { font-size:12px; display:block; background:url(img/common/arrow1.gif) no-repeat left top; padding:0 0 0 30px; height:13px; line-height:13px; }

#featured_post ul.post2 { margin:0; overflow:hidden; border-bottom:1px dotted #ddd; padding:15px 0 15px 15px; }
#featured_post ul.post3 { border:none; }
#featured_post ul.post2 li { width:340px; float:left; margin:0 25px 0 0; }
#featured_post ul.post2 li .image { float:left; width:80px; height:80px; }
#featured_post ul.post2 li .image img { width:80px; height:80px; }
#featured_post ul.post2 li .info { float:right; width:240px; }
#featured_post ul.post2 li .date { margin:5px 0 3px; font-size:12px; line-height:110%; }
#featured_post ul.post2 li .title { font-size:16px; margin:0; font-weight:bold; line-height:160%; }

/* featured post2 */
#featured_post2 { margin:0 0 15px 0; background:#fff; border:1px solid #ddd; }
#featured_post2 .title a { display:block; }
#featured_post2 .post1 { padding:15px; margin:0; width:340px; float:left; }
#featured_post2 .post1 .image_area { background:#fff; width:340px; height:210px; border:1px solid #ddd; margin:0 0 15px 0; }
#featured_post2 .post1 .image { margin:10px; }
/* #featured_post2 .post1 .image img { } */
/* #featured_post2 .post1 .info { } */
#featured_post2 .post1 .date { margin:0 0 5px 0; font-size:12px; line-height:110%; }
#featured_post2 .post1 .title { font-size:16px; margin:0 0 16px 0; }
#featured_post2 .post1 .excerpt { font-size:12px; line-height:170%; margin:0 0 22px 0; }
#featured_post2 .post1 .link { font-size:12px; display:block; background:url(img/common/arrow2.gif) no-repeat left top; padding:0 0 0 30px; height:13px; line-height:13px; }
#featured_post2 ul { margin:0px; overflow:hidden; float:right; width:370px; }
#featured_post2 li { margin:0 0 -1px 0; padding:15px 15px 15px 0; border-bottom:1px dotted #ddd; }
#featured_post2 li .image { float:left; width:80px; height:80px; margin:0; }
#featured_post2 li .image img { width:80px; height:80px; }
#featured_post2 li .info { float:right; width:255px; }
#featured_post2 li .date { margin:5px 0 3px 0; font-size:12px; line-height:110%; }
#featured_post2 li .title { font-size:16px; margin:0; font-weight:bold; line-height:160%; }
#featured_post2 li.last { border:none; }

/* footer banner */
#footer_banner { background:#fff; border:1px solid #ddd; margin:0 0 15px 0; }
#footer_banner ol { list-style-type:none; margin:15px -21px 0 15px; position:relative; }
#footer_banner li { float:left; width:225px; margin:0 21px 0 0; font-size:11px; text-align:center; }
#footer_banner li img { height:auto; max-width:100%; width:auto; display:block; margin:0 auto 5px auto; }



/* ----------------------------------------------------------------------
 archive
---------------------------------------------------------------------- */
#post_list { background:#fff; border:1px solid #ddd; overflow:hidden; margin:0; }
#post_list li { border-bottom:1px dotted #ccc; padding:30px 0; margin-bottom:-1px; }
#post_list ul { overflow:hidden; margin:0 0 7px 0; }
#post_list ul li { border:none; padding:0 12px 0 0; margin:0 12px 7px 0; float:left; border-right:1px solid #ccc; font-size:11px; line-height:110%; }
#post_list ul li.last { margin-right:0; padding-right:0; border:none; }

#post_list .info { width:355px; float:right; margin:0 15px 0 0; }
#post_list .title { font-size:16px; margin:0 0 10px 0; }
#post_list .excerpt { font-size:12px; line-height:170%; padding-right:10px; margin:0 0 18px 0; }
#post_list .link { font-size:12px; display:block; background:url(img/common/arrow1.gif) no-repeat left top; padding:0 0 0 30px; height:13px; line-height:13px; margin:0 0 20px 0; }

#post_list .image_area { float:left;  background:#fff; width:340px; height:210px; border:1px solid #ddd; margin:0 0 0 15px; }
#post_list .image { margin:10px; }

#post_list .bookmark { margin:0 0 -10px 0; }
#post_list .bookmark li { border:none; padding:0; margin:0 5px 0 0; height:30px; }
#post_list .bookmark li.social1 { width:140px; }

/* page nav */
.page_navi { margin:20px 0 15px 0; }
.page_navi h4 { font-size:10px; font-weight:normal; margin:0 0 10px 0; color:#888; }
.page_navi ul { margin:0; }
.page_navi li { float:left; }
.page_navi a, .page_navi a:hover, .page_navi span
 { text-decoration:none; color:#fff; font-size:11px; padding:13px 15px; line-height:100%; margin:0 4px 4px 0; background:#bbb; display:block; -moz-border-radius:3px; -khtml-border-radius:3px; -webkit-border-radius:3px; border-radius:3px; }
.page_navi a:hover { color:#fff; background:#3F7985; text-decoration:none; }
.page_navi span.dots { background:none; }
.page_navi span.current { color:#fff; background:#333; }
.page_navi p.back { margin:0; }
.page_navi p.back a, .page_navi p.back a:hover { display:inline-block; padding: 10px 15px; }

/* 404 not found */
#not_found .search_area { margin:0 0 20px 0; }
#not_found #search_input { float:left; margin:0 5px 0 0; border:1px solid #ccc; background:#f2f2f2; width:260px; height:33px; position:relative; padding:0 10px; box-shadow:2px 2px 3px 0px #ddd inset; }
#not_found .back { margin:0; line-height:100%; }
#not_found .back a { background:url(img/common/arrow1.gif) no-repeat left; padding:0 0 0 28px; }



/* ----------------------------------------------------------------------
 single post page
---------------------------------------------------------------------- */
#content { background:#fff; border:1px solid #ddd; overflow:hidden; margin:0; padding-bottom:30px; }
#single_meta { background:#fafafa; padding:10px 15px; margin:0; }
#single_meta li { float:left; font-size:11px; border-right:1px solid #ccc; padding:0 15px 0 0; margin:0 15px 0 0; line-height:110%; }
#single_meta li.last { margin:0; padding:0; border:none; }
#single_meta li.post_author { background:url(img/common/icon_author.png) no-repeat left top; padding-left:17px; }
#single_meta li.post_category { background:url(img/common/icon_category.png) no-repeat left top; padding-left:17px; }
#single_meta li.post_comment { background:url(img/common/icon_comment.png) no-repeat left top; padding-left:17px; }
#single_meta li.post_tag { background:url(img/common/icon_tag.png) no-repeat left top; padding-left:17px; }

.post { padding:30px 40px 10px; color: #444;}
.post p{ font-size: 18px!important; }
.post a{ font-size: 18px!important; line-height:155%}
.post ul{ }
.post li{ font-size: 18px!important;}

.post_image { text-align:center; margin:0 0 15px 0; }
.blockquote{ background-color: #f2f2f2; padding: 1em 1em 0.5em; position: relative;  border: 2px solid #f2f2f2; margin: 0 1em 1.5em;}
.blockquote:after{content: "”";font-size: 150px!important; line-height: 0em; font-family: 'Times New Roman' ,"ＭＳ Ｐゴシック" ,sans-serif; color: #e1e1e1; position: absolute; right: 5px; bottom: 0;}


/* next page */
#post_pagination { margin:0 0 30px 0; }
#post_pagination h5 { margin:0 10px 0 0; float:left; line-height:30px; font-size:12px; }
#post_pagination a, #post_pagination p { float:left; display:inline-block; background:#eee; margin:0 5px 0 0; width:30px; height:30px; line-height:30px; text-align:center; text-decoration:none; color:#333; -moz-border-radius:3px; -khtml-border-radius:3px; -webkit-border-radius:3px; border-radius:3px; font-size:12px; }
#post_pagination p { background:#999; color:#fff; }
#post_pagination a:hover { background:#333; color:#fff; }

/* bookmark */
.post .bookmark2 { clear:both; margin:0; padding:10px 0 25px 0; }
.post .bookmark2 li { background:none; padding:0; float:left; margin:0 10px 0 0; }

/* banner */
#single_banner1 { text-align:center; margin:0 0 25px 0; }
#single_banner2 { text-align:center; margin:25px 0 15px 0; }

/* author information */
#post_author { margin:0 15px 15px; }
#post_author .author_headline { font-size:13px; border-top:2px solid #ccc; margin:0 0 20px 0; position:relative; }
#post_author .author_headline span { display:inline-block; border-top:2px solid #333; padding:8px 0 0 0; margin:-2px 0 0 0; }
#post_author .author_avatar { float:left; margin:0 10px 20px 0; }
#post_author .author_avatar img { width:70px; height:70px; display:block; border:none; padding:0; }
#author_meta { float:left; width:625px; }
#author_meta .author_name { margin:0 0 10px 0; font-size:14px; line-height:160%; }
#author_meta .author_post_name { margin:0 0 0 15px; font-size:10px; }
#author_meta ul { font-size:11px; margin:0 0 10px 0; }
#author_meta li { margin:0 0 5px 0; }
#author_meta li span { width:70px; display:inline-block; }
/* #author_meta li a { } */
#post_author .author_desc { padding:10px 0 0 0; font-size:12px; border-top:1px dotted #ccc; }
#post_author .author_desc p { margin:0 0 10px 0; }

/* author post */
#author_post { margin:0 15px 15px; }
#author_post .author_headline { font-size:13px; border-top:2px solid #ccc; margin:0 0 20px 0; position:relative; }
#author_post .author_headline span { display:inline-block; border-top:2px solid #333; padding:7px 0 0 0; margin:-2px 0 0 0; }
#author_post ul { margin:0 -30px 0 0px; }
#author_post ul ul { margin:0 0 7px 0; }
#author_post li { float:left; display:inline-block; margin:0 30px 20px 0; width:342px; }
#author_post li li { float:none; display:inline; margin:0 0 5px 0; width:auto; font-size:11px; line-height:110%; }
#author_post .image { float:left; }
#author_post .image img { width:100px; height:auto; }
#author_post .info { width:225px; float:right; }
#author_post .title { font-size:16px; margin:0; }
#author_post .title a { color:#333; }

/* related post*/
#related_post { margin:0 0 15px 0; }
#related_post ul { margin:0 -30px 0 15px; }
#related_post ul ul { margin:0 0 7px 0; }
#related_post li { float:left; display:inline-block; margin:0 30px 20px 0; width:342px; }
#related_post li.odd { clear: both; }
#related_post li li { float:none; display:inline; margin:0 0 5px 0; width:auto; font-size:11px; line-height:110%; }
#related_post .image { float:left; }
#related_post .image img { width:100px; height:auto; }
#related_post .info { width:225px; float:right; }
#related_post .title { font-size:16px; margin:0; }
#related_post .title a { color:#333; }

/* next prev post link */
#previous_next_post { margin:0 15px; padding:0; }
/* #previous_next_post a { } */
#previous_post a { margin:0; width:42%; float:left; line-height:140%; font-size:11px; background:url(img/common/arrow_left.gif) no-repeat left 2px; padding:7px 0 8px 30px; }
#next_post a { margin:0; width:42%; float:right; text-align:right; line-height:140%; font-size:11px; background:url(img/common/arrow_right.gif) no-repeat right 2px; padding:8px 30px 8px 0; }



/* ----------------------------------------------------------------------
 side content
---------------------------------------------------------------------- */
.side_widget { margin:0 0 15px 0; font-size:11px; background:#fff; border:1px solid #ddd; padding:15px; }
.side_widget ul { margin:0; }
.side_widget li ul { margin:10px 0 0 0; }
.side_widget li { line-height:170%; margin:0 0 10px 0; padding:0 0 0 9px; background:url(img/common/bullet1.gif) no-repeat left 8px; }
/* .side_widget a { } */
.side_widget img { height:auto; max-width:100%; width:auto; }
.side_headline { margin: -15px -9px 30px -14px; line-height:42px;font-size: 18px; color: #fff;  background: #333; -webkit-box-shadow: 5px 5px 0 #bf0000; box-shadow: 5px 5px 0 #bf0000; padding: 0.7rem 2rem; 
/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#bf0000+0,8d0000+100 */ }

/* banner */
#side_col .ad_widget, #side_col .ad_widget2 { background:none; border:none; padding:0; text-align:center; }

/* side widget2 black background */
#side_widget2 { background:#33373e; padding:15px 15px 0; margin:0 0 15px 0; }
#side_widget2 .side_headline { margin:3px 0 12px 0; font-size:14px; color:#8ed0da; background:none; line-height:100%; height:auto; padding:0; }
#side_widget2 .side_widget { margin:0; background:none; border:none; padding:0; }
#side_widget2 li ul { margin:0; }
#side_widget2 li { margin:0; padding:0; }
#side_widget2 li a { display:block; text-decoration:none; padding:10px; background:#3f444e; border:1px solid #2a2e34; color:#fff; margin:0 0 3px 0; }
#side_widget2 li a:hover { background:#515765; -webkit-transition: background 0.3s linear; -moz-transition: background 0.3s linear; -ms-transition: background 0.3s linear; -o-transition: background 0.3s linear; transition: background 0.3s linear; }
#side_widget2 .side_category, #side_widget2 .side_archives { padding-bottom:12px; }

/* calendar */
#wp-calendar { margin:0 auto; width:100%; font-size:11px; border-collapse:separate; table-layout:fixed; }
#wp-calendar th, #wp-calendar td { color:#333; padding:0; line-height:240%; text-align:center; }
#wp-calendar td a { display:block; margin:0; padding:0; text-decoration:none; color:#333; background-color:#ddd; -webkit-border-radius:3px; -moz-border-radius:3px; border-radius:3px; }
#wp-calendar td a:hover { text-decoration:none; color:#fff; background:#003d53; }
#wp-calendar caption { padding:7px 0; }
#wp-calendar thead th, #wp-calendar tfoot td { border:none; padding:0; line-height:200%; }
#wp-calendar #prev, #wp-calendar #next { line-height:200%; }
#wp-calendar #prev a, #wp-calendar #next a { text-decoration:none; background:none; color:#333; }
#wp-calendar #prev a:hover, #wp-calendar #next a:hover { -webkit-border-radius:3px; -moz-border-radius:3px; border-radius:3px; color:#fff; background:#003d53; }
#wp-calendar td#today { color:#fff; background:#c1c1c1; -webkit-border-radius:3px; -moz-border-radius:3px; border-radius:3px; }

#footer #wp-calendar th, #footer #wp-calendar td { color:#fff; }
#footer #wp-calendar td a { background:#666; color:#fff; }
#footer #wp-calendar td a:hover, #footer #wp-calendar td#today, #footer #wp-calendar #prev a:hover, #footer #wp-calendar #next a:hover { background:#3F7985; }

/* recommend post */
.recommend_widget ul { margin:0; }
.recommend_widget li { background:none; padding:0 0 10px 0; border-bottom:1px dotted #ccc; margin:0 0 10px 0; }
.recommend_widget li.last { border:none; padding:0; margin:0; }
.recommend_widget .info { width:100px; float:right; }
.recommend_widget .info .date { margin:10px 0 5px 0; line-height:100%; }
.recommend_widget .info .title { font-size:14px; margin:0; }
.recommend_widget .image { float:left; }
.recommend_widget .image img { width:70px; }
#footer .recommend_widget li { border-bottom:1px dotted #777; padding-bottom:10px; }
#footer .recommend_widget .image { border:none; }
#footer .recommend_widget .info { width:210px; }
#footer .recommend_widget li.last { border:none; padding:0; margin:0; }

/* recommend post2 */
.recommend_widget2 ul { margin:0; }
.recommend_widget2 li { background:none; padding:0 0 10px 0; border-bottom:1px dotted #ccc; margin:0 0 10px 0; }
.recommend_widget2 li.last { border:none; padding:0; margin:0; }
.recommend_widget2 .info { width:100px; float:right; }
.recommend_widget2 .info .date { margin:10px 0 5px 0; line-height:100%; }
.recommend_widget2 .info .title { font-size:14px; margin:0; }
.recommend_widget2 .image { float:left; }
.recommend_widget2 .image img { width:70px; }
#footer .recommend_widget2 li { border-bottom:1px dotted #777; padding-bottom:10px; }
#footer .recommend_widget2 .image { border:none; }
#footer .recommend_widget2 .info { width:210px; }
#footer .recommend_widget2 li.last { border:none; padding:0; margin:0; }

/* pickup post */
/* .pickup_widget { } */
.pickup_widget a.image { display:block; margin:-15px -15px 15px; }
.pickup_widget .date { font-size:11px; line-height:110%; margin:0 0 5px 0; padding:0; background:none; }
.pickup_widget .title { font-size:16px; margin:5px 0px 5px; line-height:160%; }
.pickup_widget .title a { display:block; }
#footer .pickup_widget a.image { border:none; margin:0 0 15px 0; }
#footer .pickup_widget .title a { display:inline-block; border-bottom:1px dotted #aaa; }

/* search */
.widget_search label { display:none; }
.widget_search #search-box, .widget_search #s { width:168px; height:33px; margin:0 0 10px 0; border:1px solid #ccc; background:#f2f2f2; padding:0 10px; box-shadow:2px 2px 3px 0px #ddd inset; }
.widget_search #search-btn input, .widget_search #searchsubmit { border:none; text-indent:-9999px; width:95px; height:36px; background:url(img/common/search_button.jpg) no-repeat left top; cursor:pointer; display:block; float:right; margin-bottom:-3px; }
.widget_search #search-btn input:hover { background-position:left bottom; }
#footer .widget_search #search-box, #footer .widget_search #s { background:#333; border:1px solid #111; box-shadow:none; }
#footer .widget_search #search-btn input, #footer .widget_search #searchsubmit  { background-image:none; background:#222; text-indent:0; color:#ccc; }
#footer .widget_search #search-btn input:hover, #footer .widget_search #searchsubmit:hover { background:#000; }

/* archive category dropdown */
.widget_archive select, .widget_categories select { border:1px solid #ddd; padding:6px 10px; width:100%; -webkit-border-radius:4px; -moz-border-radius:4px; border-radius:4px; margin:0 0 20px 0; }



/* ----------------------------------------------------------------------
 header
---------------------------------------------------------------------- */
#header_wrap { width:100%; min-width:994px; background: #fff; border-bottom: 1px dotted #999;}
#header { width:100%; height:105px; margin:0 auto; position:relative; background: url(https://decarbonized-market.com/backnumber/wp-content/uploads/2022/08/head-bg.png) center;background-size: cover;}

#site_description { margin:0; line-height:100%; color:#fff; font-size:12px; position:absolute; left:0px; top:14px; }

.headerCon{ width: 994px; margin: 0 auto;}

#logo {  width: 748px; margin: 0 auto; height: 108px;}
#logo img{ width: 748px; margin: 0 auto; height: 108px;}
/* #logo a img{  width: 748px; margin: 0 auto; height: 108px!important;} */
/* #logo a:hover img{opacity: 0.7;	filter: srvc(opacity=70);-ms-filter: "srvc(opacity=70)"; margin: 0 auto;} */

/* banner */
#header_banner { width: 728px; height: 90px; position:relative; top: -60px; float: right; clear: both;}
#header_banner a:hover img{opacity: 0.7;filter: srvc(opacity=70);-ms-filter: "srvc(opacity=70)"; margin: 0 auto;}

/* social link */
#social_link { margin:0; position:absolute; right:0px; top:10px; }
#social_link li { float:left; margin:0 0 0 5px; }
#social_link li a { display:block; width:22px; height:22px; text-decoration:none; text-indent:-9999px; }
#social_link li.rss a { background:url(img/header/rss.jpg) no-repeat left top; }
#social_link li.twitter a { background:url(img/header/twitter.jpg) no-repeat left top; }
#social_link li.facebook a { background:url(img/header/facebook.jpg) no-repeat left top; }
#social_link li a:hover { background-position:left bottom; }

/* news ticker */
#news_ticker { position:absolute; left:0px; bottom:10px; height:23px; width:994px; overflow:hidden; background:url(img/header/header_topics.jpg) no-repeat left 3px; }
/* #newslist { } */
#newslist li { float:left; font-size:12px; margin:0 25px; }
#newslist li a { color:#fff; text-decoration:none; padding:3px 15px;  -moz-border-radius:4px; -khtml-border-radius:4px; -webkit-border-radius:4px; border-radius:4px; display:block; }
#newslist li a:hover { background:#444; }

/* ticker */
.tickercontainer { width:916px; margin:0 0 0 76px; padding:0; overflow:hidden; }
.tickercontainer .mask { position:relative; left:0px; top:0px; width:916px; overflow: hidden; }
ul.newsticker { position:relative; left:916px; margin:0; padding:0; }
ul.newsticker li { float:left; margin:0 120px 0 0; padding:0; }
ul.newsticker span { margin: 0 40px 0 0; }

/* global menu */
.menu_button { display:none; }
#global_menu { background:#333; height:47px; margin:0; padding:0; z-index:999; width: 100%; }
.menu { width: 994px; margin: 0 auto;}
#global_menu ul ul { display:none; position:absolute; top:0px; left:0px; margin:0; padding:0; }
#global_menu ul ul ul { left:100%; top:0; margin:0 0 0 -1px; }
#global_menu li { float:left; font-size:1%; position:relative; }
#global_menu li a { height:47px; line-height:47px; font-size:11px; font-weight:bold; color:#fff; background:#333; margin:0; display:block; border-right:1px dotted #ddd; text-align:center; text-decoration:none; -webkit-transition: 0.3s;-moz-transition: 0.3s;-o-transition: 0.3s;-ms-transition: 0.3s;transition: 0.3s;}
#global_menu li a:first-child { border-left:1px dotted #ddd;}
#global_menu li a:hover { color: #333; background:#f2f2f2;}
#global_menu ul ul li { float:none; height:auto; line-height:26px; padding:0; margin:0; text-align:left; }
#global_menu ul ul a { font-size:10px; position:relative; padding:10px 20px 8px; height:auto; line-height:180%; margin:0 0 -1px 0; text-align:left; background:#fff; border:1px solid #ccc; }
#global_menu ul ul a:hover { border:1px solid #ccc; background:#f2f2f2; }



/* ----------------------------------------------------------------------
 footer
---------------------------------------------------------------------- */
#return_top { float:right; margin:-84px 0 30px 0; display:block; width:36px; height:46px; text-indent:-9999px; background:url(img/footer/return_top.gif) no-repeat left top;  }
#return_top:hover { background-position:left bottom; }

#footer_wrap { clear:both; width:100%; min-width:994px; background:#40444d; }
#footer { width:994px; margin:0 auto; position:relative; color:#fff; font-size:11px; }
#footer a { color:#fff; text-decoration:none; }
#footer a:hover { color:#8dd0d9; }
#footer li { line-height:170%; margin:0 0 10px 0; padding:0; }
#footer li a { border-bottom:1px dotted #aaa; }

/* footer logo */
#footer_logo_area { position:absolute; }
#footer_logo { margin:0; line-height:100%; }
#footer_logo_area  #footer_description2  { padding-top:25px; display:block; width:300px; }
#footer_logo_text_area { position:absolute; left:0px; top:64px; width:300px; }
#footer_logo_text { margin:0 0 2px 0; font-size:24px; padding:0; }
#footer_logo_text a { display:block; text-decoration:none; }
#footer_description { margin:0 0 15px 0; font-weight:normal; font-size:11px; border-top:1px solid #777; display:block; padding:6px 0 0 0; color:#ccc; }
/* #footer_description2 { } */
#footer_description2 p { line-height:160%; }

/* widget area */
#footer_widget_area { width:645px; margin:0; float:right; overflow:hidden; }
#footer_widget { margin:0 -50px 0 0; position:relative; }
#footer_widget .footer_widget { margin:0 45px 30px 0; width:300px; display:inline-block; vertical-align:top; }
.footer_widget_content { margin:0; }
.footer_headline { color:#999; background:#32373b url(img/footer/headline_arrow.gif) no-repeat 15px 20px; font-size:13px; line-height:46px; height:46px; margin:0 0 20px 0; padding:0 0 0 43px; }
.footer_widget ul { margin:0; }
.footer_widget li ul { margin:10px 0 0 0; }
/* .footer_widget li { } */
.footer_widget img { height:auto; max-width:100%; width:auto; }

/* メニュー */
#footer_menu { width: 800px; margin:0 auto; text-align: center; }
#footer_menu ul{ text-align: center;}
#footer_menu li { float: left; margin:0; font-size:12px; }
#footer_menu li a { text-decoration:none; border-right:1px solid #666; padding:5px 25px ; text-decoration:none; -webkit-transition: 0.5s;-moz-transition: 0.5s;-o-transition: 0.5s;-ms-transition: 0.5s;transition: 0.5s;}
#footer_menu li a:hover { text-decoration:none; background: #fff; color: #333;}
#footer_menu li:last-child a { border:none; margin:0; }


/* コピーライト */
footer{ width:100%; min-width:994px; background:url(img/footer/background.gif) repeat; color:#fff; padding: 5px 0 1px 0;}
/* #footer_area { } */
#footer_area_inner { width: 994px; margin: 0 auto;}
#footer_area a { color:#fff; text-decoration:none; }
#footer_area a:hover { text-decoration:underline; }
#copyright { width: 994px; margin: 5px auto 0 auto; text-align: center;}
#copyright a { text-decoration:none; color:#fff; }
#copyright a:hover { text-decoration:underline; }




/* 追加 */

.postBtnTop {
  /* width: 60%!important; */
  max-width: 400px;
  padding: 0;
  margin: 0 auto!important;
  border-radius: 2px!important;
  text-align: center;
}

.postBtn {
  /* width: 60%!important; */
  max-width: 400px;
  padding: 15px 10px;
  margin: 20px auto!important;
  border-radius: 2px!important;
  text-align: center;
}

.button { display: inline-block; width: 100%; padding: 15px 10px; font-size: 15px; font-weight: 300; letter-spacing: 2px;text-align: center; text-decoration: none; line-height: 100%; outline: none; position: relative; z-index: 2; background: #48c6ef; border: 1px solid #48c6ef; color: #fff!important; text-decration: none; border-radius: 2px!important;}
.button i{ font-size: 18px;}
.button::before,
.button::after { position: absolute; z-index: -1; display: block; content: '';left: 0; width: 100%; height: 50%; background: #48c6ef; border-radius: 2px;}
.button,
.button::before,
.button::after { -webkit-box-sizing: border-box; -moz-box-sizing: border-box;  box-sizing: border-box;  -webkit-transition: all .3s;  transition: all .3s;}
.button:hover { background-color: #fff; border: 1px solid #48c6ef; color: #48c6ef!important; border-radius: 2px!important;}
.button::before { top: 0;}
.button::after { bottom: 0;}
.button:hover::before,
.button:hover::after { height: 0; background-color: #48c6ef; border-radius: 2px!important;}


.button2 { display: inline-block; width: 100%; padding: 15px 10px; font-size: 15px; font-weight: 300; letter-spacing: 2px;text-align: center; text-decoration: none; line-height: 100%; outline: none; position: relative; z-index: 2; background-color: #F77E10; border: 1px solid #F77E10; color: #fff!important; text-decration: none; border-radius: 2px!important;}
.button2 i{ font-size: 18px;}
.button2::before,
.button2::after { position: absolute; z-index: -1; display: block; content: '';left: 0; width: 100%; height: 50%; background-color: #F77E10; border-radius: 2px;}
.button2,
.button2::before,
.button2::after { -webkit-box-sizing: border-box; -moz-box-sizing: border-box;  box-sizing: border-box;  -webkit-transition: all .3s;  transition: all .3s;}
.button2:hover { background-color: #fff; border: 1px solid #F77E10; color: #F77E10!important; border-radius: 2px!important;}
.button2::before { top: 0;}
.button2::after { bottom: 0;}
.button2:hover::before,
.button2:hover::after { height: 0; background-color: #F77E10; border-radius: 2px!important;}


.button3 { display: inline-block; width: 100%; padding: 15px 10px; font-size: 15px; font-weight: 300; letter-spacing: 2px;text-align: center; text-decoration: none; line-height: 100%; outline: none; position: relative; z-index: 2; background: #f5576c; border: 1px solid #f5576c; color: #fff!important; text-decration: none; border-radius: 2px!important;}
.button3 i{ font-size: 18px;}
.button3::before,
.button3::after { position: absolute; z-index: -1; display: block; content: '';left: 0; width: 100%; height: 50%; background: #fa709a; border-radius: 2px;}
.button3,
.button3::before,
.button3::after { -webkit-box-sizing: border-box; -moz-box-sizing: border-box;  box-sizing: border-box;  -webkit-transition: all .3s;  transition: all .3s;}
.button3:hover { background-color: #fff; border: 1px solid #f5576c; color: #f5576c!important; border-radius: 2px!important;}
.button3::before { top: 0;}
.button3::after { bottom: 0;}
.button3:hover::before,
.button3:hover::after { height: 0; background-color: #f5576c; border-radius: 2px!important; }


/* 浅田追加分 */

/*まずはお決まりのボックスサイズ算出をborer-boxに */
*,
*:before,
*:after {
  -webkit-box-sizing: inherit;
  box-sizing: inherit;
}

html {
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  font-size: 62.5%;/*rem算出をしやすくするために*/
}

.btn,
a.btn,
button.btn {
	width: 420px;
	margin: auto;
  font-size: 1.6rem;
  font-weight: 700;
  line-height: 1.5;
  position: relative;
  display: inline-block;
  padding: 1rem 4rem;
  cursor: pointer;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
  text-align: center;
  vertical-align: middle;
  text-decoration: none;
  letter-spacing: 0.1em;
  color: #212529;
  border-radius: 0.5rem;
}


/*---- ボタン① yellow------------------------------*/
a.btn--yellow {
color: #000;
  background-color: #fff100;
}

a.btn--yellow:hover {
  color: #000;
  background: #fff100;
}

a.btn--yellow.btn--cubic {
  border-bottom: 5px solid #ccc100;
}

a.btn--yellow.btn--cubic:hover {
  margin-top: 3px;
  border-bottom: 2px solid #ccc100;
}

a.btn-c {
  font-size: 1.8rem;
  position: relative;
  padding: 2rem 5rem 2rem 3rem;
  border-radius: 100vh;
}

a.btn-c i.fa {
  margin-right: 1rem;
}

a.btn-c:before {
  font-family: 'Font Awesome 5 Free';
  font-size: 1.6rem;
  line-height: 1;
  position: absolute;
  top: calc(50% - .8rem);
  right: 1rem;
  margin: 0;
  padding: 0;
  content: '\f054';
}

/* ----ボタン② pink-------------------------------------- */
a.btn--pink {
  color: #fff;
  background-color: #FF0F3F;
}

a.btn--pink:hover {
  color: #fff;
  background: #FF0F3F;
}

a.btn--pink.btn--cubic {
  border-bottom: 5px solid #C30F34;
}

a.btn--pink.btn--cubic:hover {
  margin-top: 3px;
  border-bottom: 2px solid #C30F34;
}

a.btn-c {
  font-size: 2rem;
  position: relative;
  padding: 1.5rem 3rem 1.5rem 2rem;
  border-radius: 100vh;
}

a.btn-c i.fa {
  margin-right: 1rem;
}

a.btn-c:before {
  font-family: 'Font Awesome 5 Free';
  font-size: 1.6rem;
  line-height: 1;
  position: absolute;
  top: calc(50% - .8rem);
  right: 1rem;
  margin: 0;
  padding: 0;
  content: '\f054';
}




/* ----ボタン③ green-------------------------------------- */
a.btn--green {
  color: #fff;
  background-color: #01B001;
}

a.btn--green:hover {
  color: #fff;
  background: #01B001;
}

a.btn--green.btn--cubic {
  border-bottom: 5px solid #2c9d60;
}

a.btn--green.btn--cubic:hover {
  margin-top: 3px;
  border-bottom: 2px solid #2c9d60;
}

a.btn-c {
  font-size: 2rem;
  position: relative;
  padding: 1.5rem 3rem 1.5rem 2rem;
  border-radius: 100vh;
}

a.btn-c i.fa {
  margin-right: 1rem;
}

a.btn-c:before {
  font-family: 'Font Awesome 5 Free';
  font-size: 1.6rem;
  line-height: 1;
  position: absolute;
  top: calc(50% - .8rem);
  right: 1rem;
  margin: 0;
  padding: 0;
  content: '\f054';
}


/*---- ボタン④ orange------------------------------*/
a.btn--orange {
color: #fff;
  background-color: #F77F0F;
}

a.btn--orange:hover {
  color: #000;
  background: #F77F0F;
}

a.btn--orange.btn--cubic {
  border-bottom: 5px solid #E04D02;
}

a.btn--orange.btn--cubic:hover {
  margin-top: 3px;
  border-bottom: 2px solid #E04D02;
}

a.btn-c {
  font-size: 1.8rem;
  position: relative;
  padding: 2rem 5rem 2rem 3rem;
  border-radius: 100vh;
}

a.btn-c i.fa {
  margin-right: 1rem;
}

a.btn-c:before {
  font-family: 'Font Awesome 5 Free';
  font-size: 1.6rem;
  line-height: 1;
  position: absolute;
  top: calc(50% - .8rem);
  right: 1rem;
  margin: 0;
  padding: 0;
  content: '\f054';
}


/* 浅田ここまで */

.info > time {
  display: block;
  margin: 10px 0;
}